@charset "UTF-8";

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700);
@import url(http://fonts.googleapis.com/css?family=Fira+Sans:300,400,400i,500,700);



/* -----------------------------------------------------------------------------------------------------------------   

	Primary style - first two styles let you add padding to element that have % values without breaking layout

------------------------------------------------------------------------------------------------------------------- */
*, *::after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

*::after, *::before {
  content: '';
}
body{
	padding: 0;
	margin: 0;
	background-color: #fff;
}

/* -------------------------------- 

	Banner Styles

-------------------------------- */
.banner-wrapper{
	display: block;
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	background-color: #fff;
}
.banner{
	float: left;
	width: 100%;
	height: auto;
	padding: 40px 5% 40px 5%;
	border-bottom: 8px solid #e6873c;
}
.logo-wrapper{
	position: relative;
	float: left;
	width: 20%;
	height: 83px;
}
.logo {
	float: left;
  width: 200px;
  height: 83px;
  background-image:url(../img/adare-logo.svg);
  background-size: contain;
  background-position: top left;
  background-repeat:no-repeat;
   z-index: 2;
}
@media only screen and (max-width: 1150px) {
.logo-wrapper{
	float: left;
	width: 100%;
	margin-bottom: 30px;
}
.logo {
  width: 100%;
  background-position: top center;
}		
}

/* -------------------------------- 

	Main Banner Photo Styles
	
-------------------------------- */
.banner-main-photo-wrapper{
	float: left;
	width: 100%;
	height: auto;
	background-color: #d3d1d1;
	margin: 0;
	padding: 0;
}
.banner-main-photo{
	position: relative;
	height: auto;
	width: 100%;
	max-width: 1200px;
	max-height: 600px;
	margin: 0 auto;
}
.banner-main-other-photo{
	position: relative;
	height: auto;
	width: 100%;
	max-width: 1200px;
	max-height: 400px;
	margin: 0 auto;
}
.banner-main-photo img, .banner-main-other-photo img{
	width: 100%;
	height: auto;
	margin-bottom: 0;
	padding: 0;
}

/* -------------------------------- 

	Main Text Area Styles
	
-------------------------------- */
.main-text-area-wrapper{
	float: left;
	display: block;
	width: 100%;
	height: auto;
	background-color: #e3e2e2;
}
.main-text-area{
	position: relative;
	display: block;
	max-width: 1200px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 30px 0 15px 0;
	overflow: hidden;
}
.main-text-area.other{
	position: relative;
	display: block;
	max-width: 1200px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
}
@media only screen and (max-width: 1200px) {
.main-text-area{
	padding: 40px 20px 20px 20px;
}
.main-text-area.other{
	padding: 0 20px 0 20px;
}
}
.main-text-area h1{
	font-family: 'Roboto Condensed', sans-serif;
	float: left;
	width: 100%;
	font-size: 25px;
	font-weight: 400;
	color: #0066b3;
	margin: 0 0 8px 0;
	padding: 0;
}
.main-text-area h2{
	font-family: 'Roboto Condensed', sans-serif;
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: 400;
	color: #0066b3;
	margin: 0 0 5px 0;
	padding: 0;
}
.page-27 .main-text-area p{
	margin: 0 0 8px 0;
}
.main-text-area p{
	font-family: 'Roboto Condensed', sans-serif;
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	color: #333;
	margin: 0 0 24px 0;
	padding: 0;
}
.main-text-area a:link, .main-text-area a:visited{
	color: #f58220 !important;
	text-decoration: underline;
}
.main-text-area a:hover{
	color: #f58220;
	text-decoration: none;
}
.main-text-area ul{
	float: left;
	width: 100%;
	margin: 0 0 0 40px;
	padding: 0;
}
.main-text-area li{
	font-family: 'Roboto Condensed', sans-serif;
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 23px;
	font-weight: 400;
	color: #333;
	margin: 0 0 15px 0;
	padding: 0;
}

/* ----  Row One Section	
-------------------------------- */
.row-one{
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	height: 350px;
}
.section-left{
	float:left;
	width: 66%;
	background-color: #fff;
	height: 100%;
	margin: 0 2% 0 0;
}
.section-left-img{
	float:left;
	width: 50%;
	height: 100%;
	background-image: url(../img/adare-home-about-photo.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
.section-left-text{
	float:left;
	width: 50%;
	background-color: #fff;
	height: 100%;
	margin: 0;
	padding: 30px;
}
.section-right{
	display: inline-block;
	float:left;
	width: 32%;
	height: 100%;
}
.section-right-text{
	display: inline-block;
	float:left;
	width: 100%;
	background-color: #fff;
	height: 100%;
	padding: 30px;
}
.section-right-img{
	display: none;
	float:left;
	width: 50%;
	height: 100%;
	background-image: url(../img/adare-home-about-photo.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
@media only screen and (max-width: 1030px) {
.row-one{
	height: auto;
	margin: 0;
}
.section-left, .section-right{
	width: 100%;
	height: 400px;
	margin: 0 0 20px 0;
}
.section-right-text{
	display: inline-block;
	width: 49%;
	margin: 0 1% 0 0;
}
.section-right-img{
	display: inline-block;
	margin: 0 0 0 1%;
	float:left;
	width: 49%;
	height: 100%;
	background-image: url(../img/adare-home-about-photo.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
}
@media only screen and (max-width: 600px) {
.row-one{
	height: auto;
}
.section-left, .section-right{
	float: left;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}
.section-left-img{
	display: block;
	width: 100%;
	height: 400px;
	background-position: top center;
}
.section-left-text{
	height: auto;
	display: block;
	width: 100%;
}
.section-right-text{
	height: auto;
	display: block;
	width: 100%;
	margin: 0;
}
.section-right-img{
	display: none;
}
}
@media only screen and (max-width: 480px) {
.section-left-img{
	height: 300px;
	background-position: top left;
}
}

/* ----  Row Two Section	
-------------------------------- */
.row-two{
	position: relative;
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	height: auto;
	overflow: hidden;
}
.column{
	display: inline-block;
	float: left;
	width: 32%;
	height: auto;
	margin-right: 2%;
	background-color: #fff;
	padding-bottom: 99999px !important;
    margin-bottom: -99999px !important;
	overflow: hidden;
}
.column:last-child{
	margin-right: 0;
}
.column-img{
	float: left;
	width: 100%;
	height: 375px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
.column-text{
	float: left;
	width: 100%;
	height: auto;
	background-color: #fff;
	padding: 30px;
}
.services{
	background-image: url(../img/adare-home-services-photo.jpg);
}
.storage{
	background-image: url(../img/adare-home-storage-photo.jpg);
}
.fleet{
	background-image: url(../img/adare-home-fleet-photo.jpg);
	background-position: top left;
}
@media only screen and (max-width: 800px) {
.row-two{
	margin: 0;
}
.column{
	width: 100%;
	height: auto;
	padding-bottom: 0 !important;
    margin-bottom: 0 !important;
	background-color: transparent;
}
.column-img{
	height: 425px;
}
.column-text{
	margin-bottom: 20px;
}
}
@media only screen and (max-width: 480px) {
.column-img{
	height: 300px;
}
}

/* ----  Row Three Section	
-------------------------------- */
.row-three{
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	height: auto;
	overflow: hidden;
}
.quote{
	font-family: 'Roboto Condensed', sans-serif;
	float:left;
	width: 66%;
	color: #fff;
	font-size: 30px;
	line-height: 45px;
	font-weight: 200;
	background-color: #0066b3;
	height: 100%;
	margin: 0 2% 0 0;
	padding: 60px;
}
@media only screen and (max-width: 800px) {
.quote{
	width: 100%;
	margin: 0 0 20px 0;
	height: auto;
}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.quote{
	height: auto;
}
}
@media only screen and (max-width: 480px) {
.quote{
	font-size: 25px;
	line-height: 35px;
	padding: 45px;
}
}

/* ----  Row Four Section	
-------------------------------- */
.blast-freezing{
	background-image: url(../img/adare-home-blast-freezing-photo.jpg);
}
.cross-docking{
	background-image: url(../img/adare-home-cross-docking-photo.jpg);
}
.careers{
	background-image: url(../img/adare-home-careers-photo.jpg);
	background-position: top left;
}

/* -------------------------------- 

	Other Pages Styles

-------------------------------- */
.full-width-text{
	float: left;
	width: 100%;
	height: auto;
	padding: 80px 10% 80px 10%;
	background-color: #fff;
	margin: 0 0 20px 0;
}
@media only screen and (max-width: 480px) {
.full-width-text{
	padding: 40px 10% 40px 10%;
}	
}

/* ----  Other Pages Quote Section	
-------------------------------------- */
.quote-wrapper{
	display: block;
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	height: 350px;
	overflow: hidden;
}
.quote-wrapper p{
	color: #fff;
	font-weight: 200;
}
.quote-wrapper h1{
	color: #fff;
	margin: 0;
	padding: 0;
}
.quote-wrapper a:link, .quote-wrapper a:visited{
	color: #fff !important;
	text-decoration: underline;
}
.quote-wrapper a:hover{
	color: #fff !important;
	text-decoration: none;
}
.quote2{
	font-family: 'Roboto Condensed', sans-serif;
	float:left;
	width: 66%;
	color: #fff;
	font-size: 30px;
	line-height: 45px;
	font-weight: 200;
	background-color: #0066b3;
	height: 100%;
	margin: 0 2% 0 0;
	padding: 60px;
}
.half-left{
	float: left;
	width: 48%;
	color: #fff;
	height: auto;
	padding-right: 2%;
}
.half-right{
	float: left;
	width: 50%;
	color: #fff;
	height: auto;
}
.quote3{
	font-family: 'Roboto Condensed', sans-serif;
	float:left;
	width: 66%;
	color: #fff;
	font-size: 24px;
	line-height: 34px;
	font-weight: 200;
	background-color: #e6873c;
	height: 100%;
	margin: 0 0 0 2%;
	padding: 60px;
}
@media only screen and (max-width: 1050px) {
.quote2, .quote3{
	font-size: 25px;
	line-height: 40px;
}
}
@media only screen and (max-width: 850px) {
.quote-wrapper{
	height: auto;
}
.quote2, .quote3{
	width: 100%;
	margin: 0;
}
}
@media only screen and (max-width: 480px) {
.quote2{
	font-size: 25px;
	line-height: 35px;
	padding: 45px;
}
.quote3{
	font-size: 20px;
	line-height: 30px;
	padding: 45px;
}
}
.column2{
	display: inline-block;
	float: left;
	width: 32%;
	height: auto;
	background-color: #fff;
	padding-bottom: 99999px !important;
    margin-bottom: -99999px !important;
	overflow: hidden;
}
.column2-img{
	float: left;
	width: 100%;
	height: 350px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
@media only screen and (max-width: 850px) {
.column2-img{
	display: none;
}
}
.careers-about{
	background-image: url(../img/adare-about-careers-photo.jpg);
	background-position: top center;
}


/* ----  Our Team Section	
-------------------------------- */
.our-team-wrapper{
	float: left;
	width: 49%;
	height: 100%;
	background-color: #fff;
	margin: 0 1% 20px 0;	
}
.our-team-wrapper-right{
	float: left;
	width: 49%;
	height: 100%;
	background-color: #fff;
	margin: 0 0 20px 1%;	
}
@media only screen and (max-width: 940px) {
.our-team-wrapper, .our-team-wrapper-right{
	float: left;
	width: 100%;
	margin: 0 0 20px 0;	
}
}
.our-team-img{
	float:left;
	width: 50%;
	height: 290px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
.our-team-text{
	float:left;
	width: 100%;
	background-color: #fff;
	height: 100%;
	margin: 0;
	padding: 30px;
}
@media only screen and (max-width: 480px) {
.our-team-img, .our-team-text{
	float:left;
	width: 100%;
}	
}
.john-butler{
	background-image: url(../img/our-team-john-butler.jpg);
}
.michael-ruth{
	background-image: url(../img/our-team-michael-ruth.jpg);
}
.trish-feehan{
	background-image: url(../img/our-team-trish-feehan.jpg);
}
.yan-zurakowski{
	background-image: url(../img/our-team-yan-zurakowski.jpg);
}



/* -------------------------------- 

	Footer Styles

-------------------------------- */
.footer{
	float: left;
	width: 100%;
	height: auto;
	padding: 40px 5% 40px 5%;
	text-align: center;
	background-color: #333;
}
.footer-logo{
	display: block;
	float: left;
	width: 100%;
	height: 75px;
	background-image:url(../img/adare-footer-logo.svg);
    background-size: 175px 75px;
    background-position: top center;
    background-repeat:no-repeat;
	margin-bottom: 20px;
}
.footer-nav {
	display: block;
	float: left;
	max-width: 1100px;
	width: 40%;
	margin: 0 30% 0 30%;
}
@media only screen and (max-width: 800px) {
.footer-nav {
	width: 90%;
	margin: 0 5% 0 5%;
}
}
.footer-nav ul{
	display: block;
	width: 100%;
	border-top: 1px solid #e3e2e2;
	border-bottom: 1px solid #e3e2e2;
	padding: 20px 0 10px 0;
	text-align: center;
}
.footer-nav li{
	width: auto;
	display: inline-block;
	padding: 0 10px 10px 10px;
}
.footer-nav li a:link, .footer-nav li a:visited{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #e3e2e2;
	text-decoration: underline;
}
.footer-nav li a:hover{
	color: #e3e2e2;
	text-decoration: none;
}
.footer p{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 300;
	color: #e3e2e2;
	line-height: 30px;
}
.footer p a:link, .footer p a:visited{
	color: #fff;
	text-decoration: underline;
}
.footer p a:hover{
	color: #fff;
	text-decoration: none;	
}

/*------------------------------------------------------------ 

		SITEMAP PAGE

------------------------------------------------------------*/
ul.secondaryNavOptions.sitemap{
	display: none;
}
ul.secondaryNavOptions.sitemap, ul.sitemapBlock{
	color: #333;
	padding: 5px 0 5px 0;
}
ul.secondaryNavOptions.sitemap li, ul.sitemapBlock li{
	color: #333;
	margin: 0 0 10px 0;
}
ul.secondaryNavOptions.sitemap li a:link, ul.sitemapBlock li a:link{
	color: #333;
	text-decoration: underline;
}
ul.secondaryNavOptions.sitemap li a:hover, ul.sitemapBlock li a:hover{
	color: #333;
	text-decoration: none;
}
ul.sitemapBlock:last-child {

}

/*-----------------------------------------------

	    Contact Us Page - Enquiry Form
				
-----------------------------------------------*/
.form-wrapper textarea, .form-wrapper input{
    -webkit-appearance: none;
    border-radius: 0;
}
.form-wrapper{
	font-family: 'Roboto Condensed', sans-serif;
	float: none;
	width: 70%;
	max-width: 800px;
	height: auto;
	margin: 0px auto 10px auto;
}
#form{
	width: 100%;
	margin-top: 10px;
}
@media screen and (max-width: 480px) {
.form-wrapper{
	width: 100%;
}
#form{
	width: 100%;
	margin-top: 0px;
}
}
#form label{
	font-size: 16px;
	margin: 0 0 8px 0;
	font-weight: 300;
}
.input_field{
	width: 100%;
	float: left;
	height: 40px;
	border: 1px solid #444;
	border-radius: 0.25em !important;
	background-color: transparent;
}
.contact_enquiry {
	float: left;
	width: 100%;
	height: 70px;
	margin: 0 0 10px 0;
	line-height: 20px;
	font-size: 12px;
	color: #444;
}
.your_enquiry {
	float: left;
	width: 100%;
	line-height: 20px;
	height: 100px;
	font-size: 12px;
	color: #444;
}
.input_text {
	float: left;
	height: auto;
	width: 100%;
	border: 1px solid #444;
	border-radius: 0.25em !important;
	background-color: transparent;
}
.uploader{
	float: left;
	height: auto;
	width: 100%;
	margin: 20px 0 0 0;
}
.uploader label{
	float: left;
	height: auto;
	width: 100%;
	font-size: 12px;
	font-weight: 400;
	color: #444;
	margin: 0 0 10px 0;
}
/***** Form Submit Button *****/
input.formbutton{
	cursor:pointer;
	color:#444;
	border:1px solid #444;
	 border-radius: 0.25em !important;
	font-weight:normal;
	background-color: transparent;
	padding: 10px 15px 10px 15px;
	margin: 25px 0 0 0;
}
input.formbutton:hover{
	cursor:pointer;
	border:1px solid #444;
	color:#fff;
	font-weight:normal;
	background-color: #0d5998;
}
.submit {
	float: left;
	width: 100%;
	height: auto;
	color: #444;
	margin: 10px 0 30px 0;
}
@-moz-document url-prefix() { 
  .submit {
     margin-top: 10px !important;
  }